﻿
/*#region BANDEAUX*/

	#milieu > #bandeaux {
		position:relative; 
		width:100%; max-width:1290px; height:450px;
		background:#1D3FA0 url(/images/restaurant/RES-BAN-01_BANNIERE_H430PX.png) no-repeat left bottom;
		padding:0px; margin:20px auto 0px;
		aspect-ratio:unset;
	}

			#milieu > #bandeaux .titre {
				position:absolute; display:table;
				top:0px; left:0px;
				width:477px; height:206px;
			}
				#milieu > #bandeaux .titre > div {
					display:table-cell;
					vertical-align:middle; text-align:center;
				}
					#milieu > #bandeaux .titre > div span {
						position:relative; display:inline-block;
						font-size:4.1875rem; font-weight:700; color:#F5F0E6;
						padding:0px 150px 0px 0px;
					}
						#milieu > #bandeaux .titre > div span::after {
							position:absolute; display:block;
							content:url(/images/restaurant/letbarpadel.png);
							top:-17px; right:0px;
						}

				#milieu > #bandeaux .contenu {
					position:absolute; display:block;
					top:207px; left:476px;
					width:auto; height:240px;
					font-size:4.6875rem; font-weight:700; color:#F5F0E6;
					padding:20px 20px 20px 50px;
				}

					#milieu > #bandeaux .contenu .gout { display:inline; color:#E85A2C; text-transform:uppercase; }

/*#endregion BANDEAUX*/

/*#region DECOUVREZ*/

#decouvrez {
	width:100%; max-width:1200px;
	margin:40px auto 0px;
	padding:20px 20px 30px;
	border:solid 8px #1D3FA0;
}

	#decouvrez .titre {
		font-family:Anton; font-size:2.6875rem; font-weight:400; color:#1D3FA0;
		text-align:center;
	}

		#decouvrez .titre span { color:#E85A2C; }

	#decouvrez .soustitre { 
		font-size:2.0625rem; font-weight:400; color:#E85A2C; 
		text-align:center;
		padding-top:8px;
	}

	#decouvrez .offres {
		display:table;
		margin:30px auto 0px;
		width:100%;
	}

		#decouvrez .offres > div { display:table-cell; text-align:center; vertical-align:top; }

/*#endregion DECOUVREZ*/

/*#region CHEZ*/

#chez {
	position:relative;
	width:100%; max-width:1180px; min-height:494px;
	margin:60px auto 0px;
	background:url(/images/restaurant/RES-PHO-01.png) no-repeat left top;
	padding:40px 0px 0px 38%;
}

	#chez::after {
		position:absolute; display:block;
		content:url(/images/restaurant/letbarpadel2.png);
		bottom:20px; right:0px;
	}

	#chez .texte {
		font-family:Anton; font-size:1.6875rem; font-weight:400; color:#E85A2C; line-height:150%;
		text-align:right;
	}

		#chez .texte span { font-size:2rem; }
		#chez .texte b { color:#1D3FA0; }

	#chez .liens {
		position:absolute; display:inline-block;
		bottom:50px; left:50%;
		width:auto;
	}

		#chez .liens a {
			font-family:Nunito; font-weight:700; font-size:1.375rem; color:white; 
			background-color:#E85A2C;
			padding:4px 20px 2px;
			border-radius:23px;
			text-transform:uppercase;
		}
		#chez .liens a:hover { color:#1D3FA0; }

/*#endregion CHEZ*/

/*#region alaune*/


	#milieu .xbloc.alaune {
		margin: 50px auto 0px; padding:0px 0px 0px;
	}

	#milieu .xbloc.alaune .alaune-item {
		display:grid;
		grid-template-columns:30.23% 1fr; gap:2rem;
		padding:1.5625rem 0;
	}
	#milieu .xbloc.alaune .alaune-item:nth-child(odd) {
		background-color:#f7f3ea;
		box-shadow:0 0 0 100vmax #f7f3ea; clip-path:inset(0 -100vmax);
	}

	#milieu .xbloc.alaune .alaune-item .visuel {
		width:100%; max-width:390px; aspect-ratio:1/1;
		position:relative;
		border-radius:22px;
		background:none no-repeat top left;
		background-size:contain;
		overflow:hidden;
	}

	#milieu .xbloc.alaune .alaune-item .visuel-3 { background-image:url("/images/actualites/alaune-3.png"); }

	#milieu .xbloc.alaune .alaune-item .texte { color:#1D3FA0; }

		#milieu .xbloc.alaune .alaune-item .texte h3 {
			margin:0 0 0.8rem 0;
			font-size:2rem; font-weight:700; line-height:1.2; color:inherit;
		}

		#milieu .xbloc.alaune .alaune-item .texte p {
			display:block;
			margin:0.25em 0 0 0;
			font-size:1.125rem; line-height:1.35; color:inherit;
		}

/*#endregion alaune*/


/*#region MENU*/

	#menu {
		text-align:center;
		margin:45px auto 0px;
		width:100%;
	}

		#menu .titre {
			font-size:3.3125rem; font-weight:700; color:#1D3FA0;
		}

		#menu .menus {
			width:100%;
			font-size:0rem;
		}

			#menu .menus .menu {
				display:inline-block;
				width:calc(50% - 30px);
				margin:15px;
			}

/*#endregion MENU*/

/*#region ANNIVERSAIRES*/

	#anniversaires {
		text-align:center;
		margin:45px auto 0px;
		width:100%;
	}

		#anniversaires .titre {
			font-size:3.3125rem; font-weight:700; color:#1D3FA0;
		}


/*#endregion ANNIVERSAIRES*/

/*#region SLIDER*/

	#milieu .blocslider {
		text-align:center;
		margin:45px auto 40px;
		width:100%; 
	}

		#milieu .slider {
			width:100%; max-width:1110px; height:425px;
		}

/*#endregion SLIDER*/



/*#region RESPONSIVE*/

@media all and (max-width:1330px) {

	#milieu .xbloc.alaune .alaune-item { padding-left:20px; padding-right:20px; }

}

@media all and (max-width:1149px) {

	#chez { 
		background-size:50%; background-position:bottom left; 
		padding-left:45%; padding-bottom:16%;
		min-height:0px;
	}

		#chez::after { right:20px; }

		#chez .texte { padding:0px 20px 0px 0px; }

			#chez .texte > br { display:none; }


	#milieu .slider { max-width:730px; }

}

@media all and (max-width:1060px) {

	#decouvrez .offres { display:block; }

		#decouvrez .offres > div { display:block;  }
		#decouvrez .offres > div:first-child { text-align:left; margin-bottom:10px; }
		#decouvrez .offres > div:last-child { text-align:right; }

}

@media all and (max-width:980px) {

	#milieu > #bandeaux { height:auto; background:#1D3FA0; }

		#milieu > #bandeaux .titre {
			position:relative; display:block;
			width:100%; height:auto;
			text-align:center;
			top:auto; left:auto;
			padding:40px 20px 40px;
		}
			#milieu > #bandeaux .titre > div { display:block; }

		#milieu > #bandeaux .contenu {
			position:relative; display:block;
			width:100%; height:auto;
			text-align:center;
			top:auto; left:auto;
			padding:0px 20px 40px;
		}

	#milieu .xbloc.alaune .alaune-item {
		grid-template-columns:1fr; gap:1.25em;
		justify-items:center;
	}

}


@media all and (max-width:850px) {

	#chez { padding-left:20px; padding-top:0px; padding-bottom:45%; }

}

@media all and (max-width:749px) {

	#chez .texte { text-align:center; }

	#milieu .slider { max-width:350px; }

}

@media all and (max-width:530px) {

	#decouvrez .offres > div > img { width:95%; }

}

@media all and (max-width:470px) {

	#milieu > #bandeaux .titre > div span { padding-right:0px; }

	#milieu > #bandeaux .titre > div span::after { content:""; }

	#milieu > #bandeaux .contenu { font-size:4.0rem; }

}

/*#endregion RESPONSIVE*/
